Bug 1733276 - Update oprofile for DTS 9.0 RHEL 7
Summary: Update oprofile for DTS 9.0 RHEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: oprofile
Version: DTS 9.0 RHEL 7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: alpha
: 9.0
Assignee: William Cohen
QA Contact: Michal Kolar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 15:00 UTC by William Cohen
Modified: 2019-12-10 07:49 UTC (History)
6 users (show)

Fixed In Version: oprofile-1.3.0-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 07:49:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:4137 None None None 2019-12-10 07:49:52 UTC

Description William Cohen 2019-07-25 15:00:59 UTC
Placeholder BZ for DTS 9.0 respin.

Comment 2 William Cohen 2019-07-25 16:30:45 UTC
Should be available in oprofile-1.3.0-3

Comment 4 Michal Kolar 2019-11-04 17:41:49 UTC
Verified against devtoolset-9-oprofile-1.3.0-4.el7.

Comment 6 errata-xmlrpc 2019-12-10 07:49:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:4137


Note You need to log in before you can comment on or make changes to this bug.